/*
Theme Name: Everything's Connected
Description: Child theme for Avada theme
Author: SpiderByte Web Design
Author URI: http://www.spiderbyte.com.au
Template: Avada
Version: 2018.02.06
Text Domain:  Avada
*/


/* Print Mode */
@media print {
  body, h1, h2, h3, h4, h5, h6, div, p {
    background-color: #ffffff !important;
    color: #000000 !important;
  }
  p, div {
    font-size: 12px !important;
  }
  #main {
    padding: 0px !important;
    margin: 0px !important;
  }
  .fusion-page-title-row {
    margin: 0px !important;
  }
  .fusion-page-title-bar {
    background-image: none !important;
    background-color: #ffffff !important;
    border: none !important;
    padding: 0px !important;
    min-height: 20px;
  }
  .entry-title {
    text-align: left !important;
  }
  #slidingbar-area, .fusion-header-wrapper, #sliders-container, .fusion-footer, .fusion-footer-parallax, .share-box, div#sidebar, div#wpc-portal-page-top-nav {
    display: none !important;
    padding: 0px !important;
    margin: 0px !important;
  }
  div#content {
    width: 100% !important;
  }
  .single-post .post-slideshow, .single-post .post-slideshow img {
    max-height: 300px !important;
    width: auto !important;
    height: auto !important;
  }
  .flexslider .slides img {
    max-width: 10cm;
  }
}


/* Shared Tweaks */
@media all {
  .fusion-footer-widget-area ul li, .fusion-footer-widget-area ul li a {
    padding-top: 4px !important;
    border: none !important;
    line-height: 17px;
  }
  .orange {
    color: #f5853f !important;
  }
  .team-content-boxes > div {
    margin-bottom: 40px;
  }
  div.fusion-contact-info a:hover {
    color: #f5853f;
  }
  .fontawesome-icon {
    margin-right: 0px !important;
  }
}


/* Home Screen */
/* Desktop */
@media screen and (min-width:680px) {
  div.slide-content div.caption h1 {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 36px;
    line-height: 50px;
  }
}
/* Mobile */
@media screen and (max-width:680px) {
  div.slide-content div.caption h1 {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
  }
}


/* Checklists */
/* Desktop */
@media screen and (min-width:680px) {
  .fusion-checklist-right .fusion-li-item .icon-wrapper {
    float:right;
    margin-left:9.8px;
  }
  .fusion-checklist-right .fusion-li-item .fusion-li-item-content {
    text-align: right;
    margin-right:40px;
  }
  .single-post .post-slideshow, .single-post .post-slideshow img {
    max-height: 500px !important;
    width: auto !important;
    height: auto !important;
  }
}


/* Footer */
/* All */
@media all {
  ul#footer-social-icons {
	  list-style:none;
	  margin: 0px;
  }
  ul#footer-social-icons li {
	  vertical-align: middle;
	  padding-left: 10px;
	  list-style-type: none;
  }
  ul#footer-social-icons li a {
	  border: none;
  }
}
/* Desktop */
@media screen and (min-width:680px) {
  div.fusion-widget-area div:nth-child(2) section {
    text-align: center;
  }
  div.fusion-widget-area div:nth-child(3) section {
    text-align: right;
  }
  ul#footer-social-icons {
    display:table-row;
    float: right;
  }
  ul#footer-social-icons li {
    display: table-cell;
  }
}
/* Mobile */
@media screen and (max-width:680px) {
  ul#footer-social-icons {
    text-align: center;
  }
  ul#footer-social-icons li {
    display: inline-block;
  }
}

